Subject: RE: [lojban] A revised ce'u proposal involving si'o

From: "And Rosta" <[email-masked]>
Date: Sat, 15 Sep 2001 01:33:29 +0100

Lojbab:
> At 03:14 PM 8/24/01 -0400, [email-masked] wrote:
> >In a message dated 8/24/2001 12:02:09 PM Central Daylight Time,
> >[email-masked] writes:
> >>while {si'o} belongs with {nu} and {li'i} as concrete real world
> >>#(whatever that may be) events.
> >>
> >>Not in actual usage, AFAICS.
> >
> >there isn't enough actual usage to tell much
>
> A point I have been trying to stress whenever I say "let usage
> decide". Usage will not have decided while there are still only a handful
> of people competent enough at the easy stuff that they are willing to essay
> using the more complex or abstract ones.

It's my impression that many people are competent in most of the 25%
of Lojban that exists so far. I am aware of areas of substantial
relative incompetence (e.g. le/lo usage), but one is aware of these
areas precisely because there is enough bad usage for it to be
noticeable.

But as I'm opposed to Usage Deciding (even though I am quoted above
as introducing it into debate), I don't really want to get drawn into
a debate on the extent to which current usage is capable of deciding
anything.

> And I daresay there are a lot of
> people who might USE the language more if they could successfully pull
> themselves away from the endless arguments ABOUT the language.

Are you aware that arguing about the language is a way of using it --
a way of making use of it? -- A way of making use of it in order to gain
understanding of linguistic, logical and philosophical matters. You don't
seem to realize that these endless arguments are productive, virtuous
and valuable, at least for some people.

> > and what little there is is
> >unclear, open to any of the available interpretations. I think the
> >"individual mental event" reading works best in most cases and not too badly
> >in all.
> >
> ><Given its gloss and its membership in NU, there are two sensical
> >interpretations of si'o.
>
> Membership in a selma'o may imply NOTHING about its semantics.

In principle, this is true. I made the same point myself to Xod the
other day, about zi'o being in KOhA. But it is a largely irrelevant
point, because usually membership of a selmaho does imply something
about a word's semantics. And when we are trying to work out what a
word means, the only thing that gets us beyond a complete vacuum is
its selmaho membership and its gloss.

I realize that you want us to insist on every aspect of meaning being
induced from usage. The best thing would you to place on the wiki
a statement of your ideological position, and then not participate
in discussions whose existence you disapprove.

> Membership
> in NU means only that it serves as the head of a phrase that includes a
> bridi and is terminated by a possibly elidable kei.

Exactly: it includes a bridi. That tells you something about the meaning.

> > One where it belongs with du'u and ka,
> >and one where it belongs with li'i.
>
> How about one where it stands by itself, developing its own meaning?

I wouldn't call that an "interpretation of {si'o}".

> A si'o
> abstraction "means" NOTHING other than that which fills the x1 of sidbo, a
> ka abstraction is an x2 of ckaji and a few other predicates, a ni
> abstraction is an x1 of klani, a sedu'u is an x2 of cusku.

Nonsense, IMO. The connection is purely etymological, and in some cases
gives plainly incorrect meanings, as with ka/ckaji.

> Deciding what
> place structures applied to these abstractions did some constraining of the
> meanings, but relatively little. Arguing whether a si'o is a kind of ka is
> a philosophical argument, of the sort that can never be settled, because it
> hinges on whether one is willing to consider an idea to be a characteristic
> of something (i.e., is the x1 of sidbo an x2 of ckaji?) We are NOT going
> to agree, and the argument is therefore fruitless.

You don't understand what the debate about si'o was about. It certainly
was not a philosophical argument about whether a si'o is a kind of ka.

> > The intepretations are incompatible
>
> Only in accord with some philosophies. Other philosophies can reconcile
> the irreconcilable.

Well bloody hell, philosophers who can reconcile them are welcome to step
forward and do so. Until then it is right and proper to treat them as
irreconcilable and a waste of time to allege that these reconciliations
exist.

> If {si'o}, a person's ideas, are {ka}-like then they are functions of some
> >sort, not events at all -- the events being at most function detectors, like
> >observed colors are function detectors for say {ka ce'u xunre} and reality is
> >thus all in the uniform metalanguage. On the other hand, if the proposal is
> >to make {ka} and the like just like {si'o}, personal mental events, the all
> >is reduced to the contents of an individual consciousness, my experiences,
> >say.
>
> Saying more or less what I said. Equating the places of two different
> predicates in some absolute manner serves as a metaphysical restriction on
> how we look at the universe.

Not at all. Defining two locutions as truthconditionally equivalent is
no kind of metaphysical constraint whatever. For example, te klama and
se klama are truthconditionally equivalent. The si'o issue was very
much an example of this.

> Lojban tries to avoid such metaphysical
> constraints. Semantic conventions are thus to some extent bad things if
> they are rationalized, because the rationalization will always be in view
> of some particular metaphysical outlook.

To this one I shall not let my hackles rise.

>
> And:
> > > Your
> > > {ka}-{du'u} reading can be done with better conventions about {ka} and
> > {du'u}
> >
> >You and anybody else are welcome to explain what these better
> conventions are.
> >Until you do so, and the explanations survive scrutiny, we have a license to
> >suppose that there are no better conventions.
>
> The best convention is no convention at all. Let conventions, if they must
> exist, develop through converging usage, representing what people do in
> order to make themselves understood to each other. That is the ONLY way we
> can find out what an "idea abstraction" is, to see what people can manage
> to communicate using it.

Let me repeat my suggestion that you set down your views on the wiki for
once and for all, rather than reiterate them every time people discuss
conventions.

> > > (and Lord knows there are enough offered for your choice.)
> >
> >You don't seem to realize that they were all attempts to reconcile
> conflicting
> >desiderata.
>
> Correct, and we don't even know if we have all of the desiderata out on the
> table yet (and will not know until people have made more effort to try to
> apply things).
>
> >They aren't all on a par, competing with one another. They're
> >attempts to converge on the best solution.
>
> I refuse to negotiate meanings of Lojban words in English because I think
> it is impossible to do so, and probably undesirable to try (and
> unfortunately at this point I don't have time to do it by USING them in
> Lojban (talking about them in Lojban won't necessarily improve on talking
> about them in English).

There are many who feel the same way as you, but their refusal to negotiate
meanings takes the form of abstaining from negotiations rather than
participating in the debate but contributing nothing more than a refusal
to participate.

> >I would need you to come up with decent illustrative sentences if you want
> >to persuade me that the predicate for expressing someone's mental events
> >has to be in NU.
>
> It has to be in NU because that is the way that sidbo is defined - it
> requires a predication in x1,

It doesn't. There are no constraints on the grammatical form of sumti.
It is true that the gihuste makes it appear otherwise, but this is a
defect of the gihuste.

> and NU is the grammatical apparatus for
> taking a predication as a whole and inserting it in a sumti without
> necessarily focussing on exactly one place of that predication in the way
> that LE does.

There indeed must be a way for a bridi to function as a sumti (tho it's
unclear to me why there must be a way for a bridi to function as a
selbri, which is what NU gives us), but the only NU that is indispensible
is du'u kei be zi'o. All other NU could be replaced by other selbri
with a du'u kei be zi'o sumti.

--And.